.container {
    background-color: white;
    width: 444px;
    height: 660px;
    margin-top: 64px;
    margin-left: 461px;
    margin-bottom: 69px;
    border-radius: 12px;
}

.shape {
    margin-top: 29px;
    width: 18px;
    float: left;
}

.sign-up {
    font-size: 20px;
    color: #434343;
    font-family: AdobeInvisFont,Verdana;
    margin-left: 42px;
    margin-top: 25px;
    position: absolute;
}

.log-in {
    font-size: 14px;
    font-family: AdobeInvisFont,Verdana;
    margin-left: 342px;
    margin-top: 33px;
    position: absolute;
}

.log-in > a {
    color: #3CB878;
}

.log-in > a:hover {
    text-decoration: underline;
}

.facebook_button {
    position: absolute;
    background-color: #305DB8;
    width: 158px;
    height: 47px;
    margin-top: 62px;
    margin-left: 52px;
    border-radius: 4px;
}

.f {
    position: absolute;
    width: 10px;
    margin-top: 14px;
    margin-left: 21px;
}

.facebook {
    color: white;
    font-size: 16px;
    font-family: AdobeInvisFont,Verdana;
    position: absolute;
    margin-left: 117px;
    margin-top: 76px;
}

.google_button {
    position: absolute;
    background-color: #DF4A32;
    width: 158px;
    height: 47px;
    margin-top: 62px;
    margin-left: 226px;
    border-radius: 4px;
}

.g {
    position: absolute;
    margin-left: 14px;
    margin-top: 16px;
}

.google {
    color: white;
    position: absolute;
    font-size: 16px;
    font-family: AdobeInvisFont,Verdana;
    margin-left: 299px;
    margin-top: 76px;
}

.line_b {
    margin-left: 48px;
    margin-top: 10px;
    opacity: 0.10196078431372549;
}

.or_line {
    position: absolute;
    margin-top: 142px;
    margin-left: 43px;
}

.or {
    color: #848484;
    position: absolute;
    margin-top: 132px;
    margin-left: 215px;
    font-size: 14px;
    font-family: AdobeInvisFont,Verdana;
}

.forms {
    position: absolute;
    display: block;
    margin-top: 167px;
}

.forms > .input {
    display: block;
    margin-bottom: 17px;
    margin-left: 61px;
    width: 320px;
    height: 47px;
    font-size: 14px;
    font-family: AdobeInvisFont,Verdana;
}

.input-placeholder {
    color: #BEBEBE;
    padding: 19px;
}

.checkbox {
    position: absolute;
    margin-top: 15px;
    margin-left: 62px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.last_txt {
    position: absolute;
    margin-left: 92px;
    margin-top: 16px;
    font-size: 14px;
    font-family: AdobeInvisFont,Verdana;
}

.last_txt > a {
    color: #3CB878;
}

.last_txt > a:hover {
    text-decoration: underline;
}

.create_account {
    position: absolute;
    margin-top: 582px;
    margin-left: 62px;
    width: 322px;
    height: 46px;
    background-color: #3CB878;
    border-radius: 4px;
}

.create_account > p {
    text-align: center;
    margin-top: 14px;
    color: white;
    font-size: 16px;
    font-family: AdobeInvisFont,Verdana;
}

